/*  qr.css　QRコードページのスタイルシートです　---*/

/* common
-------------------------------------------------------------------------------------------------------*/
body { color: #666; font-size:12px; text-align: center; margin:0 auto; padding: 0 0 50px; background: url(../images/qr/bg.gif) center top repeat scroll; }

a img { border:0 none;}

h1 { margin: 20px auto 10px; padding: 0; }

/* content指定
-------------------------------------------------------------------------------------------------------*/
#content { width:300px; margin: 0 auto; padding: 20px 0 30px; background: url(../images/qr/bg_content.gif) center top repeat scroll; }

/* dl,dt,dd -------------------*/
dl { width:192px; margin:0 auto; padding:0;}
dt { padding:0; margin:0 0 17px; text-align:center; }
dd { padding:0; margin:0 0 15px; text-align:center; }
dt img,dd img { vertical-align:bottom;}

/* linkstyle -------------------*/
a:visited	{	font-size:12px;	color: #48A126;	text-decoration:none;}
a:link		{	color: #48A126;	text-decoration:none;}
a:active	{	color: #48A126;	text-decoration:none;}
a:hover		{	color: #48A126;	text-decoration:underline;}

.copyright { margin:20px auto; padding:0;}

/* mail指定
-------------------------------------------------------------------------------------------------------*/
#mail {margin:0 auto;}

/* ul,li -------------------*/
ul { margin:0 auto; padding:0;}
li { padding:0; margin:0 0 5px; text-align:center; list-style-type:none; }


/* フォント指定
-------------------------------------------------------------------------------------------------------*/
p { font-size: 12px; padding: 0; margin:0; line-height: 160%; letter-spacing:0.7px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }

/* 正常に送信いたしました -------------------*/
p.true { color:#BB0000;}

/* エラー -------------------*/
p.error { color:#BB0000;}

/* 戻る -------------------*/
p.back { margin:20px auto;}

